.slidertemplate_4 {width: 99vw; margin:6vh auto !important;}
.slidertemplate_4 .ein_sliderbild img{ object-fit: cover; margin: 2em;}

@media screen and (max-width: 768px) {
  .slidertemplate_4 {width: 99vw;}
  .slidertemplate_4 .ein_sliderbild {  max-width: 100vw;}
  .slidertemplate_4 .ein_sliderbild img{ margin: unset;}
}